Endpoint Vulnerability

Security patch #77270 available for PHP

Description

imagecolormatch Out Of Bounds Write on Heap

Affected Products

PHP

References

,